<?xml version="1.0" encoding="utf-8"?>
<theme order="4.0">
  <name xml:lang="en-us">Under Water</name>
  <clips>
  </clips>
  <playlists>
  </playlists>
  <default-play menu="main"/>
  <menus default="main">
    <menu id="main">
      <palette>
        <entry rgb="#FFFFFF"/>
        <entry rgb="#FFFFFF"/>
        <entry rgb="#FFFFFF"/>
        <entry rgb="#FFFFFF"/>
      </palette>
      <color-schemes>
        <color-scheme>
          <entry index="0" alpha="15" />
          <entry index="1" alpha="10" />
          <entry index="2" alpha="5" />
          <entry index="3" alpha="0" />
        </color-scheme>
        <color-scheme>
          <entry index="0" alpha="10" />
          <entry index="1" alpha="7" />
          <entry index="2" alpha="4" />
          <entry index="3" alpha="0" />
        </color-scheme>
        <color-scheme>
          <entry index="0" alpha="15" />
          <entry index="1" alpha="15" />
          <entry index="2" alpha="15" />
          <entry index="3" alpha="15" />
        </color-scheme>
      </color-schemes>
      <background loop="true">
        <video src="mainmenu.m3danim">
          <movies playlist="main"/>
        </video>
        <subpicture src="mainmenusub.m3danim">
          <movies playlist="main"/>
          <rgb-index-map>
            <entry rgb="#FFFFFFFF" />
            <entry rgb="#7F7F7F7F" />
            <entry rgb="#3F3F3F3F" />
            <entry rgb="#00000000" />
          </rgb-index-map>
          <color-scheme>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
          </color-scheme>
        </subpicture>
      </background>
      <buttons default="mainPlay">
        <button id="mainPlay">
          <rect x="0.265625" y="0.725" width="0.164063" height="0.2375"/>
          <color-scheme index="1"/>
          <action key="left">
            <select button="mainclips"/>
          </action>
          <action key="right">
            <select button="mainclips"/>
          </action>
          <action key="enter">
            <play playlist="main"/>
          </action>
        </button>
        <button id="mainclips">
          <rect x="0.546875" y="0.722917" width="0.198438" height="0.254167"/>
          <color-scheme index="1"/>
          <action key="left">
            <select button="mainPlay"/>
          </action>
          <action key="right">
            <select button="mainPlay"/>
          </action>
          <action key="enter">
            <play menu="scenes0"/>
          </action>
        </button>
      </buttons>
    </menu>
    <menu-template id="scenes" playlist="main" parent-menu="main">
      <palette>
        <entry rgb="#FFFFFF"/>
        <entry rgb="#FFFFFF"/>
        <entry rgb="#FFFFFF"/>
        <entry rgb="#FFFFFF"/>		
      </palette>
      <color-schemes>
        <color-scheme>
          <entry index="4" alpha="7" />
          <entry index="4" alpha="5" />
          <entry index="4" alpha="3" />
          <entry index="4" alpha="0" />
        </color-scheme>
        <color-scheme>
          <entry index="0" alpha="7" />
          <entry index="1" alpha="5" />
          <entry index="2" alpha="3" />
          <entry index="3" alpha="0" />
        </color-scheme>
        <color-scheme>
          <entry index="0" alpha="15" />
          <entry index="1" alpha="15" />
          <entry index="2" alpha="15" />
          <entry index="3" alpha="15" />
        </color-scheme>
      </color-schemes>
      <background  loop="true">
        <video src="scenesmenu.m3danim"/>
        <subpicture src="scenesmenusub.m3danim">
          <rgb-index-map>
            <entry rgb="#FFFFFFFF" />
            <entry rgb="#7F7F7F7F" />
            <entry rgb="#3F3F3F3F" />
            <entry rgb="#00000000" />
          </rgb-index-map>
          <color-scheme>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
          </color-scheme>
        </subpicture>
      </background>
      <button-navigation default="movie0">
        <button id="movie0">
          <action key="left">
            <select>
              <option button="nextpage"/>
              <option button="pageup"/>
            </select>
          </action>
          <action key="right">
            <select>
              <option button="movie1"/>
              <option button="prevpage"/>
              <option button="pageup"/>
            </select>
          </action>
          <action key="enter">
            <play item="movie0"/>
          </action>
		  <action key="down">
			<select>
				<option button="prevpage"/>
				<option button="pageup"/>
			</select>
		  </action>			  
        </button>
        <button id="movie1">
          <action key="left">
            <select>
              <option button="movie0"/>
            </select>
          </action>
          <action key="right">
            <select>
              <option button="movie2"/>
              <option button="prevpage"/>
              <option button="pageup"/>
            </select>
          </action>
          <action key="enter">
            <play item="movie1"/>
          </action>
		  <action key="down">
			<select>
				<option button="pageup"/>
			</select>
		  </action>			  
        </button>
        <button id="movie2">
          <action key="left">
            <select>
              <option button="movie1"/>
            </select>
          </action>
          <action key="right">
            <select>            
              <option button="prevpage"/>
              <option button="pageup"/>
            </select>
          </action>
          <action key="enter">
            <play item="movie2"/>
          </action>
		  <action key="down">
			<select>
				<option button="nextpage"/>
				<option button="pageup"/>
			</select>
		  </action>		  
        </button>
        <button id="prevpage">
          <action key="left">
            <select>
              <option button="movie2"/>
              <option button="movie1"/>
              <option button="movie0"/>
            </select>
          </action>
          <action key="right">
            <select>
              <option button="pageup"/>
            </select>
          </action>
          <action key="enter">
            <play item="prevpage"/>
          </action>
		  <action key="up">
			<select>
				<option button="movie0"/>
				<option button="movie1"/>
			</select>
		  </action>
        </button>
        <button id="pageup">
          <action key="left">
            <select>
              <option button="prevpage"/>
              <option button="movie2"/>
              <option button="movie1"/>
              <option button="movie0"/>
            </select>
          </action>
          <action key="right">
            <select>
              <option button="nextpage"/>
              <option button="movie0"/>
            </select>
          </action>
		  <action key="up">
			<select>
				<option button="movie1"/>
				<option button="movie0"/>
			</select>
		  </action>
          <action key="enter">
            <play item="pageup"/>
          </action>
        </button>
        <button id="nextpage">
          <action key="left">
            <select>
              <option button="pageup"/>
            </select>
          </action>
          <action key="right">
            <select>
              <option button="movie0"/>
            </select>
          </action>
          <action key="enter">
            <play item="nextpage"/>
          </action>
		  <action key="up">
			<select>
				<option button="movie2"/>
				<option button="movie1"/>
				<option button="movie0"/>
			</select>
		  </action>		  
        </button>
      </button-navigation>
      <button-presentation>
        <button id="movie0">
          <rect x="0.05" y="0.260417" width="0.296875" height="0.4125"/>
          <color-scheme index="0"/>
        </button>
		<button id="movie1">
          <rect x="0.354688" y="0.264583" width="0.304688" height="0.404167"/>
          <color-scheme index="0"/>
        </button>
        <button id="movie2">
          <rect x="0.654688" y="0.2625" width="0.295312" height="0.408333"/>
          <color-scheme index="0"/>
        </button>
        <button id="prevpage" >
         <rect x="0.16875" y="0.71875" width="0.164063" height="0.322917"/>
          <color-scheme index="1"/>
        </button>
        <button id="pageup" >
          <rect x="0.415625" y="0.708333" width="0.165625" height="0.322917"/>
          <color-scheme index="1"/>
        </button>
        <button id="nextpage">
          <rect x="0.664063" y="0.720833" width="0.171875" height="0.297917"/>
          <color-scheme index="1"/>
        </button>
      </button-presentation>
    </menu-template>
  </menus>
</theme>
